@charset "UTF-8";
/* CSS Document */

a img {

	border:none;
}

#ticker {
	width: 500px;
	height: 123px;
	position:absolute;
	left:300px;
	top:176px;
	z-index:10;
	background: #ffffff ;


}
.tickerstyle{width:300px; height:150px; color:#FF0000;font-size:16px; font-family:"Century Gothic",Verdana, Arial; font-weight:400;padding:10px; overflow:hidden;}
.messagediv{display:none;}

.ahiddendiv {

display:none;
}

a {
	color:#333333;
text-decoration:none;
font-weight:700;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 14px;
	background:url(../images/industime_background_333333.jpg);
	color:#333333;
}

.heading_main {
	font-size: 22px;
	font-weight:600;
	text-align: center;
}
.heading_super {

	font-size: 30px;
	font-weight:600;
}


.heading_sub {

	font-size: 18px;
	font-weight:600;
}

.heading_small {

	font-size: 16px;
	font-weight: 600;
}


.leftearly {

	color:#FF6600;
	font-weight:800;
	

}
.lateday {

	color:#FF0000;
	font-weight:800;
	

}

/*form css styling */

input
{
color: #333333;
background:#ffffff;
font-size: 14px;
}

.iss_mainheading {
font-size: 24px;
font-weight:600;
}

.iss_action {
	font-size: 10px;
	font-weight:600;
}

.iss_action a:hover {
text-decoration:underline;
}

.bluelink {

color:#0000FF;
text-decoration:underline;


}
.issbutton {
color:#ffffff;
background:#3399FF;
border: 1px solid #666666;
padding:2px;
height:30px;
font-size:12px;
width:150px;
font-family:"Century Gothic",Verdana, Arial;
font-weight:400;
width:150px;
margin-left:0px;

}
.issbutton:hover {
color:#333333;
background:#CCCCCC;
color:#333333;
border: 1px solid #666666;
padding:2px;
height:30px;
font-size:12px;
width:150px;
font-family:"Century Gothic",Verdana, Arial;
font-weight:300;
width:150px;
margin-left:0px;

}
.temp_request_form_table_heading {
	
	background-color:#6CF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;

	
	
	
}.temp_request_form_table_row1 {
	
	background-color:#CCC;
font-family:Verdana, Geneva, sans-serif;
	font-size:12px;

	
	
	
}
.temp_request_form_table_row2 {
	
	background-color:#999;
	color:#FFF;
font-family:Verdana, Geneva, sans-serif;
	font-size:12px;

	
	
	
}
.selectmoretempsheading {
	font-size:12px;
	font-weight:400;
	
}
.shiftheading {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:400;

	
}
.suttonvideoheading {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#666;
}
.suttonvideoheadingerror {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#F00;
}

.suttonvideoheading a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#333;
	text-decoration:underline;
	
}

.suttonvideotable {
	border:5px  solid  #000;
	background-color:#FFF;
	border-radius:25px;
	-moz-border-radius:25px;
	text-align: right;
	
}


.suttonvideotable th {
	background-color:#000;
}
.suttonvideotable2 {
	border:5px  solid  #000;
	background-color:#aeb1b7;
	border-radius:10px;
	-moz-border-radius:10px;
	text-align: center;	
}


.suttonvideotable2 th {
	background-color:#000;
}
.suttonvideotable2 td.whitecell {
	background-color:#fff;
}
.curvytable50 {
	

	border:2px  solid   #666;
background-color:#FFF;
border-radius:10px;
-moz-border-radius:10px;

	
}
.inputbutton {     
border: 1px solid #006; 

} 

.jobview_open td {
	padding:10px;
	border:0;
}
.jobview_open th {
	font-size:14px;
	text-align:left;
		padding:10px;
}

.jobview_open {
		border:2px  solid  #6e6e6e;
	background-color:#6e6e6e;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	margin:auto;
	width:95%;
	padding:0px;
	
}
.jobview_open tr.even {
		background-color:#a4a4a4;
		color:#FFF;
			border:0;


	
}
.jobview_open tr.odd {
		background-color:#bdbdbd;
		color:#333;
			border:0;


	
}
.jobview_open tr.header {
		background-color:#6e6e6e;
		color:#fff;
		

	
}
.jobview_open tr.title {
		color:#FFF;
		

	
}

.jobview_open a {
		
	color:#FFF;
	
	text-decoration:underline;
	
}
.jobview_current a {
		
	color:#FFF;
	
	text-decoration:underline;
	
}
.jobview_ending a {
		
	color:#FFF;
	
	text-decoration:underline;
	
}
.jobview_future a {
		
	color:#FFF;
	
	text-decoration:underline;
	
}

.jobview_current {
		border:2px  solid  #6e6e6e;
	background-color:#6e6e6e;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	margin:auto;
	width:95%;
	
}
.jobview_ending {
		border:2px  solid  #6e6e6e;
	background-color:#6e6e6e;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	margin:auto;
	width:95%;
	
}

.jobview_future {
		border:2px  solid  #6e6e6e;
	background-color:#6e6e6e;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	margin:auto;
	width:95%;
	
}

.jobview_future tr.even {
		background-color:#a4a4a4;
		color:#FFF;
			border:0;


	
}
.jobview_future tr.odd {
		background-color:#bdbdbd;
		color:#333;
			border:0;


	
}
.jobview_future tr.header {
		background-color:#6e6e6e;
		color:#fff;
		

	
}
.jobview_future tr.title {
		color:#FFF;
		

	
}
.jobview_current tr.even {
		background-color:#a4a4a4;
		color:#FFF;
			border:0;


	
}
.jobview_current tr.odd {
		background-color:#bdbdbd;
		color:#333;
			border:0;


	
}
.jobview_current tr.header {
		background-color:#6e6e6e;
		color:#fff;
		

	
}
.jobview_current tr.title {
		color:#FFF;
		

	
}
.jobview_ending tr.even {
		background-color:#a4a4a4;
		color:#FFF;
			border:0;


	
}
.jobview_ending tr.odd {
		background-color:#bdbdbd;
		color:#333;
			border:0;


	
}
.jobview_ending tr.header {
		background-color:#6e6e6e;
		color:#fff;
		

	
}
.jobview_ending tr.title {
		color:#FFF;
		

	
}
.jobview_current td {
	padding:10px;
}
.jobview_current th {
	font-size:14px;
	text-align:left;
		padding:10px;

}
.jobview_ending td {
	padding:10px;
}
.jobview_ending th {
	font-size:14px;
	text-align:left;
		padding:10px;

}
.jobview_future td {
	padding:10px;
}
.jobview_future th {
	font-size:14px;
	text-align:left;
		padding:10px;

}
.jobview_heading {
		font-size:20px;
}
